FWG Internal - Bug #23782

FWG: Staging: Web app: Transaction Log: Export: Not getting the proper data in Export file In below
2 scenarios.

January 30, 2025 01:54 PM - Palash Tembhurnekar

Status: Closed Start date: January 30, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

On Transaction Log Not getting the proper data in export file in below 2 scenarios:

1. After opening the Transaction Log page, without applying the filter directly clicked on the Export button to export the data. Later
when opened the downloaded file then found that its displaying Incorrect data. (In Web app its displaying total rows as 806 where as
in Excel file its displaying total rows as 813)

2. After opening the Transaction Log applied the filter of Current Holding Check as Yes & clicked on the Export button to export the
data. Later when opened the downloaded file then found that its displaying Incorrect data. (In Web app its displaying total rows as
713 where as in Excel file its displaying total rows as 813)

History

#1 - January 30, 2025 01:54 PM - Palash Tembhurnekar

- Description updated

#2 - February 18, 2025 12:40 PM - Palash Tembhurnekar

- Tags changed from staging to InternalBugs

#3 - February 27, 2025 10:45 AM - Dinesh Pedagada

- Status changed from New to In Progress

#4 - February 27, 2025 04:59 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 28, 2025 05:43 AM - Palash Tembhurnekar

1. After opening the Transaction Log page, without applying the filter directly clicked on the Export button to export the data. Later when opened the
downloaded file then found that its displaying Incorrect data. (In Web app its displaying total rows as 806 where as in Excel file its displaying total
rows as 813) - Fixed

2. After opening the Transaction Log applied the filter of Current Holding Check as Yes & clicked on the Export button to export the data. Later when
opened the downloaded file then found that its displaying Incorrect data. (In Web app its displaying total rows as 713 where as in Excel file its
displaying total rows as 813) - Fixed

Verified on staging web app, now on the Transaction Log page the data is now exporting properly based on the applied filters, selected columns, and
search. Done, Marking it as closed.

#6 - February 28, 2025 05:43 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
